
body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}
table{
    border-collapse:collapse;
}
body {
    font-family: "Microsoft YaHei";
  overflow-x: hidden;
  font-size: 0;
}
.overhide{
	overflow-x: hidden;
}
ul, li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #232323;
}

input, textarea {
    outline: none;
    box-shadow: none;
}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
}

.fl {
    float: left
}

.fr {
    float: right
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper,.swiper1 {
    width: 100%;
    height: auto;
}
.swiper img{
    object-fit: cover;
}
.swiperIndex img{
    width: 100%;
}
.auto{
    width: 1300px;
    margin: 0 auto;
}
.nav{
    position: fixed;
    top:0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding-top: 20px;
}
@media screen and (min-width: 768px) {
	.telnav {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.nav,.telnav .menu{
        display: none;
    }
    .telnav{
        position: fixed;
        top:0;
        left: 0;
        z-index: 999;
        width: 100%;
        padding-top: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px;
        background-color: #000;
    }
    .swiperIndex{
        margin-top: 80px;
    }
}
.nav .auto{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav a,.productContent .title{
    font-size: 24px;
    color: #fff;
    display: inline-block;
    position: relative;
     width: 100px;
     margin-right: 50px;
     text-align: center;
}
.nav a:last-child{
    margin-right: 0;
}
.nav .on,.telnav .on{
    color: #FED412;
}
.nav .on::after,.productContent .title::after{
    position: absolute;
    content: '';
    display: block;
    width: 90px;
    height: 2px;
    background-color: #FED412;
    bottom: -30px;
    left: 6px;
}
.productContent .title::after{
    bottom: -15px;
}

.swiper .swiper-pagination-bullet-active,.swiper .swiper-pagination-bullet{
    width: 56px;
    height: 4px;
    background-color: #FED412;
    border-radius: 0;
    opacity: 0.4;
}

.swiper .swiper-pagination-bullet-active{
   opacity: 1;
}
.swiper .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom{
    bottom: 45px;
}
.newcontent{
    background: url('../img/list.jpg') no-repeat 100% 100%;
    padding-top: 70px;
    height: auto;
   position: relative;
    width: 100%;
    padding-bottom: 150px;
    background-size: cover;
}
.newcontent .auto{
   position: relative;
}
.newcontent .tc{
    margin-bottom: 160px;
}

.newcontent .swiper1{

    overflow-x: hidden;
}
.newcontent .swiper-slide img{
    width: 225px;
    height: 225px;
    border-radius: 50%;
    border:8px solid rgba(255,255,255,0.60);
}
.newcontent .swiper-slide-active img{
    /* width: 325px;
    height: 325px; */
    border-color: #E2D567;
}

  .newcontent .swiper-slide {

   text-align: center;
    transition: 300ms;
    transform: scale(0.8);
  }
.newcontent .swiper-slide-active,.swiper-slide-duplicate-active{
    transform: scale(1);
     }
     .swiper-button-next, .swiper-button-prev{
        top:34%;
        text-align: center;
        background-color: rgba(255,255,255,0.50);
        border-radius: 50%;
        font-weight: normal;
        color: #fff;

        width: 74px;
        height: 74px;
        display: inline-block;
     }
     .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 26px;
        line-height: 2.8;
     }
     .swiper-button-prev{
        left: -60px;
     }
     .swiper-button-next{
        right: -60px;
     }
     .newcontent .tip{
        font-size: 20px;
        color: #fff;
        margin-top: 40px;
        display: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
     }
     .newcontent .swiper-slide-active .tip,.swiper-slide-duplicate-active .tip{
        display: block;
     }

     .bg000{
        background-color: #000;
        padding-top: 85px;
     }
     .bg000 .list{
        margin: 25px auto;

     }
     .bg000 .list .left img{
        width: 600px;
     }
     .bg000 .list a{
        color: #fff;
     }
     .bg000 .list .left{
        width: 600px;
        margin-right: 25px;
     }

     .bg000 .list .right ul{
        width: 327px;
     }
     .bg000 .list .right .title{
        margin-top: 0;
     }
     .bg000 .list  .desc{
        font-size: 16px;
        line-height: 30px;

     }
     .bg000 .list .right>div{
        margin-bottom: 25px;
     }
     .bg000 .list .title{
        font-size: 26px;
        font-weight: 700;
        margin: 25px 0;
     }
     .bg000 .list .right img{
        margin-right: 25px;
        width: 300px;
		 height: 165px;
     }
     .more{
        display: block;
        width: 216px;
height: 56px;
line-height: 56px;
background: #e2d567;
border-radius: 28px;
margin: 55px auto 40px;
font-size: 21px;
color: #000;
text-align: center;
     }
     .swiper2{
        margin-top: 40px;
     }
     .swiper2 img{
        margin: 0 35px 35px 0;
        width: 187px;
        float: left;
     }
     .swiper2 img:nth-child(6n){
        margin-right: 0;
     }
     .up{
        margin: 55px 0 35px;
     }
     .swiper2 .swiper-pagination-bullet{
        border: 1px solid #9A9A9A;
        width: 18px;
        height: 18px;
        position: relative;
    left: 48%;
     }
     .swiper2 .swiper-pagination-bullet-active{
       background: #E2D567;

     }
     .footer li:nth-child(2){
        margin-bottom: 40px;
     }
     .footer li:nth-child(3){
        color: #fff;
        font-size: 18px;
        margin-bottom: 15px;
     }
     .footer li:last-child{
        font-size: 48px;
        color: #E2D567;
        font-weight: 700;
        margin-bottom: 45px;
     }
     .copy{
      color: #fff;
background: #141414;
font-size: 16px;
padding: 30px 0;
     }
	 .copy .names{
		 font-size: 18px;
	 }
	 .copy .imgs li{
		 margin-right: 25px;
	 }
	 .copy .imgs img{
		 width: 90px;
		 height: 90px;
	 }
	 .copy .imgs p{
		 font-size: 13px;
	 }
	 .copy .logo{
		 margin-right: 340px;
		 margin-top: 50px;
	 }
	 .copy .address{
		width: 370px;
		margin-top: 30px;
		line-height: 30px;
	 }
	 .copy .copyright{
		 margin-top: 10px;
	 }
     .bian{
        padding: 15px 100px;
        background-color: #000;
    }
.banner{
    background: url('../img/about.png') no-repeat  ;
    color: #fff;
    font-size: 58px;
    padding: 200px 110px;
    background-size: cover;
    margin-top: 98px;
}
.Productbanner{
    background: url('../img/product.jpg') no-repeat  ;
    background-size: cover;
}
.newbanner{
    background: url('../img/newbanner.png') no-repeat  ;
    background-size: cover;

}
.newContainer .newlist .tellist{
   display: none;
}
.serveContainer .telform{
   display: inline-block;
}
.servebanner{
    background: url('../img/server.png') no-repeat  ;
    background-size: cover;
}
.banner p{
    font-size: 78px;
    font-weight: 700;
}
.aboutnav{
    background-color: #000;
    padding-bottom: 20px;
}
.home{
    background: #141414;
    font-size: 24px;
    color: #fff;
    padding: 25px 0;
}
.home img{
    margin-right: 25px;
    vertical-align: middle;
}
.aboutContent .title{
    font-size: 48px;
    margin: 140px 0 45px;
    color: #fff;
}
.aboutContent .detail{
    font-size: 20px;
    line-height: 34px;
    color: #fff;
    text-align: center;
}
.aboutContent .img{
    margin: 70px 0 125px;
}
.wenhua li{
    float: left;
    width: calc(1300px / 3 - 27px);
color: #fff;
}
.wenhua li:nth-child(2){
    margin: 0 40px;
}
.wenhua li div{
    font-size: 40px;
    height: 140px;
    position: relative;
    background: url('../img/aboutbg1.png') center/contain no-repeat;
}
.wenhua li:nth-child(2) div{
    background: url('../img/aboutbg2.png') center/contain no-repeat;
}
.wenhua li:last-child div{
    background: url('../img/aboutbg.png') center/contain no-repeat;
}
/* .wenhua li div p{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.61);
} */
.wenhua li div span{
    position: absolute;
    bottom: 30px;
    right: 45px;
    z-index: 1;
	display: none;
}
.wenhua li .desc{
    font-size: 16px;
    line-height: 30px;
    padding:35px;
    height: 430px;
    background: rgba(255, 255, 255, 0.09);
    border-radius: 0px 0px 8px 8px;
}
.productContent .left{
    width: 275px;
}
.meau{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    margin: 35px 0;
}
.productContent .left a{
    font-size: 16px;
    color: #fff;
    display: block;
    height: 40px;
    line-height: 40px;
    position: relative;
    padding-left: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.productContent .left .on{
    background-color: rgba(255, 255, 255, 0.18);
}
.productContent .left .on a{
    border-left: 3px solid #FED412;
}
.productContent .right{
    width: 940px;
    margin-left: 85px;
    position: relative;
}


.productContent .swiper {
    width: 100%;
    height: 100%;
  }

 .productContent .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

 .productContent .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }



.productContent  .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

 .productContent .swiper-slide {
    background-size: cover;
    background-position: center;
  }

 .productContent .mySwiper2 {
    height: 650px;
    width: 650px;
  }

  .productContent .mySwiper {
    height: 140px;
    box-sizing: border-box;
    margin-top: 70px;
    overflow: hidden;
  }

 .productContent .mySwiper .swiper-slide {
    width: 140px;
    height: 140px;
    opacity: 0.4;
  }

 .productContent .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
  }

 .productContent .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .productContent .swiper-button-next,  .productContent .swiper-button-prev{
    top: 55%;
    width: 38px;
    height: 38px;
  }
  .productContent .swiper-button-next:after, .productContent  .swiper-button-prev:after{
    font-size: 20px;
    line-height: 2;
  }
  .productContent .swiper-button-next{
    right: -50px;
  }
  .productContent .swiper-button-prev{
    left: -50px;
  }
  .productContent .right .desc{
    margin: 50px 0 115px;
    font-size: 24px;
    color: #fff;
  }
  .productContent .right .swiperNav{
    position: relative;
  }

  .productContent .detailtitle{
    position:relative;
    font-size: 38px;
    font-weight: 700;
    /* 溢出隐藏 重要*/
    overflow:hidden;
    text-align:center;
    color: #fff;
    margin-bottom: 50px;
  }
  .productContent .detailtitle::before,.productContent .detailtitle::after{
   content:'';
   display:inline-block;
   width:100%;
   height:1px;
   background-color: rgba(255, 255, 255, 0.5);

   position:absolute;
   top:50%;
  }
  .productContent .detailtitle::before{
    margin-left:-40px;
    transform: translateX(-100%);
  }
  .productContent .detailtitle::after{
   margin-left:40px;
  }
  .productContent .text{
    font-size: 18px;
    color: #fff;
    line-height: 35px;
  }
  .newContainer .main{
    border-bottom: 1px solid #555;
    padding-bottom: 35px;
  }
  .newContainer .top{
    display: flex;
  justify-content: space-between;
    height: 455px;
  flex-direction:column;
    margin-right: 65px;
    width: 490px;
  }
  .newContainer .top .title{
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 35px;
    line-height: 37px;
  }
  .newContainer .top li:first-child{
    font-size: 16px;
    color: #fff;
    line-height: 30px;

  }
  .newContainer .top li:last-child{
    font-size: 32px;
    color: #666;
  }
  .newContainer .newlist{
    padding: 35px;
    border-bottom: 1px solid #555;
  }
  .newContainer .newlist img{
   width: 350px;
   height: 214px;
  }
   .newContainer .newlist .date{
    font-size: 50px;
    color: #fff;
   }
   .newContainer .newlist .date p{
    font-size: 28px;
    color: #ccc;
    text-align: center;
    width: 96px;
    height: 42px;
    line-height: 42px;
    background-color: rgba(246, 246, 246, 0.2);
    margin-top: 10px;
   }
   .newContainer .newlist .detail{
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    width: 571px;
    margin: 0 105px 0 65px;
   }
   .newContainer .newlist .detail p{
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    margin-top: 35px;
   }
   .fenye li{
    display: inline-block;
    margin-right: 10px;
    margin-top: 85px;
   }
   .fenye li:last-child{
    margin-right: 0;
   }
   .fenye li a{
    display: block;
    font-size: 16px;
    color: #666;
    border: 1px solid #707070;
    height: 30px;
    padding: 3px 10px;
   }
   .fenye .on a{
    border-color: #E2D567;
    color: #E2D567;
   }
   .newdetails .title{
    font-size: 40px;
    color: #fff;
    margin: 155px 0 55px;
   }
   .newdetails .date{
    font-size: 22px;
    color: #fff;
    margin-bottom: 90px;
   }
   .newdetails .texts{
    font-size: 22px;
    line-height: 42px;
    color: #fff;
   }
   .newdetails .texts img{
    margin: 55px 0;
   }
   .serveContainer{
    padding-top: 115px;
   }
   .serveContainer .download li:first-child{
    font-size: 40px;
    color: #fff;
    text-align: center;
   }
   .serveContainer .download li:nth-child(2){
    font-size: 20px;
    color: #ccc;
    margin: 13px 0 19px;
    text-align: center;
   }
   .serveContainer ul li .more{
    margin-top: 0;
    margin-bottom: 55px;
   }
   .selectwrap{
    width: 180px;
    height: 45px;
    background: #363636;
    border-radius: 5px;
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 60px;
   }
   select{
    appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
    width: 180px;
height: 45px;
font-size: 14px;
color: #fff;
letter-spacing: 0.28px;
padding: 0 15px;

border:none;
outline: none;


background: url("../img/down.png") no-repeat 150px center transparent;


   }

select::-ms-expand { display: none; }
   option{
    padding: 50px;
    background: #363636;
   }
   .serveContainer button{
    width: 93px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    color: #000;
    background: #E1CA65;
    border-radius: 6px;
    position: relative;
    top:3px;
    border: none;
    cursor: pointer;
    outline:none;
   }
   .serveContainer .list{
    width: 1135px;
   }
   .serveContainer .list li{
    border-bottom: 1px solid #555;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 20px;
    color: #fff;
    display: flex;
    align-items: center;

   }
   .serveContainer .list li p{
    font-size: 15px;
    margin-top: 5px;
   }
   .serveContainer .list li div{
    margin-left: 30px;
   }
   .serveContainer .fenye li{
    margin-top: 20px;
    margin-bottom: 165px;
   }
   @media screen and (max-width: 768px){
    .swiper .swiper-pagination-bullet-active,.swiper .swiper-pagination-bullet{
        width:21px;
    height: 4px;
    }
    .newcontent{
        padding-top: 25px;
        padding-bottom: 30px;
        background-size: contain;
    }
    .newcontent .tc{
        margin-bottom: 20px;
    }
    .newcontent .tc img,.titleimg img{
        width: 165px;
    }
    .newcontent .swiper1{
        width: 75%;
        margin: 0 auto;
    }
    .newcontent .swiper-slide img{
        width: 60px;
        height: 60px;
        border-width: 3px;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 16px;
        line-height: 1.8;
     }
     .swiper-button-next, .swiper-button-prev{
        width: 30px;
        height: 30px;
        top:40%;
     }
     .swiper-button-next{
        right: 20px;
     }
     .swiper-button-prev{
        left: 20px;
     }
     .newcontent .tip{
        margin-top: 15px;
        font-size: 14px;
     }
     .bg000{
        padding-top: 25px;
     }

     .bg000 .list .left{
        width: 100%;
        margin-bottom: 25px;
     }
     .bg000 .list{
        padding: 0 20px;
        width: 100%;
        margin: 15px 0 0;
     }
     .bg000 .list .left img,.telswiper,.aboutContent .auto{
        width: 100%;
     }
     .bg000 .list .title{
        margin: 15px 0 10px;
        line-height: 25px;
        font-size: 14px;
        font-weight: normal;
     }
     .bg000 .list .teldesc{
        display: none;
     }
     .bg000 .list .right img{
        width: 110px;
		margin-right: 20px;
        height:80px;
     }
     .bg000 .list .right a{
      display: flex;
	  align-items: flex-start;
      /* justify-content: space-between; */
     }
     .bg000 .list .right ul{
       width:100% ;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        height: 77px;
        width: calc(100% - 130px);
     }
     .bg000 .list .right>div{
        margin-bottom: 13px;
     }
     .more{
        margin: 10px auto 35px;
        width: 108px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
     }
     .more img{
        width: 9px;
     }
     .swiper2 img{
        width: calc(100%/3 - 10px);
        margin: 0 15px 8px 0;

     }
     .swiper2 img:nth-child(3n){
        margin-right: 0;
     }
     .telswiper{
        padding: 0 20px;
     }
     .swiper2{
        margin-top: 15px;
     }
     .swiper2 .swiper-pagination-bullet{
        width: 9px;
        height: 9px;
        left: 46%;
     }
     .up{
        margin: 30px 0 15px;
     }
     .up img{
        width: 30px;
		cursor: pointer;
     }
     .footer li:nth-child(2) img{
        width: 106px;
     }
     .footer li:nth-child(2){
        margin-bottom: 20px;
     }
     .footer li:nth-child(3){
        font-size: 10px;
        margin-bottom: 10px;
     }
     .footer li:last-child{
        font-size: 24px;
        margin-bottom: 15px;
     }
     .copy{
        font-size: 12px;
		text-align: center;
		padding: 20px 0;
     }
	 .copy .logo{
	 		   margin: 0 0 10px 0;
			   float: none;
	 }
	 .copy .auto>ul{
		 float: none;
	 }
	 .copy .address{
		 width: 100%;
		 margin: 15px 0;
	 }
	 .copy .imgs{
		 float: none;
		 margin: 0 auto;
		     width: 320px;
	 }
	 .copy .imgs li:last-child{
		 margin-right: 0;
	 }
	 .copy .copyright{
		 text-align: center;
	 }
     .swiper .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom{
        bottom: 25px;
     }

     .banner p{
        font-size: 26px;
     }
     .banner {
        background: url('../img/abouttel.png') no-repeat 100% 100%;
        background-size: cover;
        padding: 60px 55px;
        font-size: 26px;
        margin-top: 80px;
     }
     .home{
        font-size:14px;
        padding:10px 20px;
     }
     .home img{
        width: 18px;
        margin-right: 15px;
        vertical-align: text-top;
     }
     .aboutContent .title{
        font-size: 18px;
     }
     .aboutContent .detail{
        font-size: 12px;
        line-height:20px;
        padding: 0 20px;
        text-align: left;
     }
     .aboutContent .img{
        margin: 10px 0 30px;
        padding: 0 20px;
     }
     .aboutContent .img img, .productContent .auto,.productContent .left,.productContent .right,.productContent .mySwiper2,.newContainer .auto,.newdetails .texts img,.serveContainer .auto,
     select{
        width: 100%;

     }
       .newcontent .auto{
           width: 100% !important;
       }
     .productContent .mySwiper2{
      height: 325px;
     }
     .wenhua li{
        width: 100%;
        padding: 0 20px;
     }
     .wenhua li div{
        background: url('../img/abouttel3.png') no-repeat 100% 100%;
    background-size: cover;
    height: 90px;
     }
     .wenhua li:nth-child(2) div{
        background: url('../img/abouttel2.png') no-repeat 100% 100%;
        background-size: cover;
     }
     .wenhua li:last-child div{
        background: url('../img/abouttel1.png') no-repeat 100% 100%;
        background-size: cover;
     }
     .wenhua li div span{
        font-size: 18px;
        left: 20px;
        bottom: 20px;
		font-weight: bold;
     }
     .wenhua li .desc{
        font-size: 12px;
        padding: 20px;
        line-height: 20px;
       height: auto;
     }
     .wenhua li:nth-child(2){
        margin:20px 0;
     }
     .Productbanner{
      background: url('../img/producttel.jpg') no-repeat;
      background-size: cover;
     }
     .productContent{
      padding: 0 20px;
     }
     .productContent .teltitle,.newContainer .top,.newContainer .main,.newContainer .newlist .date,.newContainer .newlist .detail{
      display: none;
     }
     .meau{
      margin: 15px 0;
      font-size: 16px;
     }
     .meau img{
      vertical-align:-2px;
     }
     .productContent .left ul{
     /* display: flex;
      align-items: center;
      flex-wrap: wrap; */
      margin-bottom: 20px;
     }
	.home .auto{
		width: 100%;
	}
     .productContent .left .on a{
      border-left: none;
     }
     .productContent .left a{
      font-size: 14px;
      padding:0 10px;
	  height: 28px;
	  line-height: 28px;
	  overflow:hidden;
	  text-overflow:ellipsis;
	  white-space:nowrap;

     }
     .productContent .right{
      margin-left: 0;
     }
     .productContent .mySwiper{
      margin: 28px auto;
      height: 70px;
      width: 80%;
     }
     .productContent .swiper-button-next, .productContent .swiper-button-prev{
      width: 20px;
      height: 20px;
     }
     .productContent .swiper-button-next:after, .productContent .swiper-button-prev:after{
      font-size: 8px;
     }
     .productContent .swiper-button-prev{
      left: 0;
     }
     .productContent .swiper-button-next{
      right: 0;
     }
     .productContent .right .desc{
      margin: 42px 0 30px;
      font-size: 14px;
     }
     .productContent .detailtitle{
      font-size: 20px;
      margin-bottom: 25px;
     }
     .productContent .detailtitle::before{
      margin-left: -25px;
     }
     .productContent .detailtitle::after{
      margin-left: 25px;
     }
     .productContent .text{
      font-size: 13px;
      line-height: 20px;
     }
     .newbanner{
      background: url('../img/newtel.png') no-repeat;
      background-size: cover;
     }
     .newContainer .newlist .tellist{
      display: flex;
      justify-content: space-between;
      flex-direction: column;
      height: 67px;
     /* margin-right: 10px;*/
      width: calc(100% - 120px);
     }
     .newContainer{
      padding: 0 20px;
     }
     .newContainer .newlist{
      padding: 15px 0;
     }
     .newContainer .newlist a{
      display: flex;
      align-items: center;
      justify-content: space-between;
     }
     .newContainer .newlist .tellist .teldetail{
      font-size: 14px;
      color: #fff;
     }
     .newContainer .newlist .tellist .teldate{
      color: #888;
      font-size: 12px;
     }
     .newContainer .newlist img{
      width:110px;
      height:67px;
     }
     .fenye li{
      margin-top: 40px;
     }
     .newdetails .title{
      font-size: 16px;
      line-height: 25px;
      margin: 33px 0 25px;
     }
     .newdetails .date{
      font-size: 11px;
      margin-bottom: 45px;
     }
     .newdetails .texts{
      font-size: 12px;
      line-height: 21px;
     }
     .servebanner{
      background: url('../img/servertel.png') no-repeat;
      background-size: cover;
     }
     .serveContainer{
      padding-top: 10px;
     }
     .serveContainer .download li:first-child{
      font-size: 14px;
     }
     .serveContainer .download li:nth-child(2){
      font-size: 12px;
      margin: 8px 0 15px;
     }
     .serveContainer form{
      padding:0 20px;
     }
       .serveContainer button,.copy .auto{
           width: 100%;
       }

     .serveContainer .telform .selectwrap{
         width: 100%;
      margin-bottom: 15px;
      margin-right: 7px;
     }
     .serveContainer .telform .selectwrap:last-child{
      margin-right: 0;
     }
     select{
      background: url("../img/down.png") no-repeat 95% center transparent;
     }
     .serveContainer ul li .more{
      margin-bottom: 30px;
     }
     .serveContainer .list{
      margin-top: 20px;
     }
     .serveContainer .fenye li{
      margin-bottom: 0px;
     }
     .productContent .swiper-button-next, .productContent .swiper-button-prev{
      top:62%;
     }
     .productContent .mySwiper .swiper-slide{
      height: auto;
     }
     .bg000 .list .desc{
      font-size: 12px;
     }
     .bg000 .list .right .desc{
      color: #888;
      font-size: 12px;
     }
     .fenye li a{
      padding: 3px 7px;
     }
	 .serveContainer .list li{
	  border-bottom: 1px solid #555;
	  padding-bottom:14px;
	  margin-bottom:14px;
	  font-size:14px;
	  font-weight: bold;
	  color: #fff;
	  display: flex;
	  align-items: center;

	 }
	 .serveContainer .list li p{
	  font-size: 12px;
	  margin-top: 5px;
	  color: #ccc;
	 }

}
